
Summary:    Notes plugin for the Xfce panel
Name:       xfce-notes-plugin
Version:    1.3.90.2
Release:    %mkrel 2
Epoch:      1
License:    GPL
URL:        http://goodies.xfce.org/releases
Source0:    xfce4-notes-plugin-%{version}.tar.bz2
Group:      Graphical desktop/Xfce
BuildRoot:  %{_tmppath}/%{name}-root
Requires:   xfce-panel >= 4.3.90.2
BuildRequires:  xfce-panel-devel >= 4.3.90.2
BuildRequires:  libxfcegui4-devel >= 4.3.90.2
BuildRequires:  perl(XML::Parser)

%description
Notes panel plugin for the Xfce Desktop Environment. It provides a
simple system for managing sticky notes on your desktop.

%prep
%setup -q -n xfce4-notes-plugin-%{version}

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT 
%makeinstall_std

%find_lang xfce4-notes-plugin

%clean
rm -rf $RPM_BUILD_ROOT

%files -f xfce4-notes-plugin.lang
%defattr(-,root,root)
%doc README ChangeLog COPYING AUTHORS INSTALL NEWS
%{_libdir}/xfce4/panel-plugins/*
%{_datadir}/xfce4/panel-plugins/*.desktop



%changelog
* Thu Dec 28 2006 Jérôme Soyer <saispo@mandriva.org> 1.3.90.2-2mdv2007.0
+ Revision: 102195
- Rebuild for latest xfce

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - import xfce-notes-plugin-1.3.90.2-1mdv2007.0


* Tue Aug 08 2006 Charles A Edwards <eslrahc@mandriva.org> 1.3.90.2-1mdv2007
- 1.3.90.2
- update URL

* Fri Jul 28 2006 Charles A Edwards <eslrahc@mandriva.org> 1.2.2-1mdv2007.0
- 1.2.2
- mkrel
- BR
- update file list

* Sat Jan 22 2005 Marcel Pol <mpol@mandrake.org> 0.10.0-1mdk
- 0.10.0
- group: Graphical desktop/Xfce

* Fri Nov 19 2004 Marcel Pol <mpol@mandrake.org> 0.9.7-2mdk
- reenable libtoolize
- build against new panel

* Mon Nov 24 2003 Marcel Pol <mpol@gmx.net> 0.9.7-1mdk
- initial mandrake package

